- name: Ahvenanmaan lääni
  names:
  - Åland
  code: AL
  countryalpha2: FI
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 19.461393
    minlatitude: 59.968643
    maxlongitude: 21.111132
    maxlatitude: 60.654774
    latitude: 60.177002
    longitude: 19.915003
- name: Etelä-Suomen lääni
  names:
  - Etelä-Suomen lääni
  code: ES
  countryalpha2: FI
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 0
    minlatitude: 0
    maxlongitude: 0
    maxlatitude: 0
    latitude: 0
    longitude: 0
- name: Itä-Suomen lääni
  names:
  - Östra Nyland
  - Itä-Uusimaa
  - Uusima de lʿEst
  code: IS
  countryalpha2: FI
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 0
    minlatitude: 0
    maxlongitude: 0
    maxlatitude: 0
    latitude: 0
    longitude: 0
- name: Lapin lääni
  names:
  - Lappland
  - Lappi
  - Lappland
  - Laponie
  code: LL
  countryalpha2: FI
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 20.548977
    minlatitude: 65.49712
    maxlongitude: 30.016886
    maxlatitude: 70.092445
    latitude: 67.92223
    longitude: 26.504644
- name: Länsi-Suomen lääni
  names:
  - Länsi-Suomen lääni
  code: LS
  countryalpha2: FI
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 0
    minlatitude: 0
    maxlongitude: 0
    maxlatitude: 0
    latitude: 0
    longitude: 0
- name: Oulun lääni
  names:
  - Oulun lääni
  code: OL
  countryalpha2: FI
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 0
    minlatitude: 0
    maxlongitude: 0
    maxlatitude: 0
    latitude: 65.62343
    longitude: 25.148241
